Table of Contents

Class: Function | eric3/Utilities/pyclbr.py
--- | ---

Class to represent a top-level Python function

Base Classes |
--- | ---
Class

Methods |
--- | ---
__init__ _addmethod
| __init__

    __init__ (
            self,
            module,
            name,
            file,
            lineno,
            signature='',
            )

| _addmethod

    _addmethod (
            self,
            name,
            lineno,
            )

Table of Contents

This document was automatically generated by HappyDoc version 2.1